:root, html, body {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #232323;
    box-sizing: border-box;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    font-size: 1.5rem;
    background-color: #fffcfc;
    width: 100%;
    position: sticky;
    top: 0;
    box-shadow: 0.1rem 0.1rem 0.1rem rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    max-height: 10%;
}

nav>div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 10rem;
    box-sizing: border-box;
}

#logo {
    font-size: 3rem;
}

a, a:hover, a:visited, a:active {
    text-decoration: none;
    font-weight: bold;
    margin: 0 2rem;
    color: initial;
}

a.disabled {
    pointer-events: none;
    cursor: default;
  }

main {
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    max-height: 80%;
    width: 100%;
    box-sizing: border-box;
}

h1 {
    font-size: 2.5rem;
    font-weight: bold;
    padding: 3rem;
}

h2 {
    margin: 4rem;
}

main p {
    font-size: 1.5rem;
    margin: 2rem;
}

blockquote {
    background-color: #cecece85;
    color: rgb(175, 28, 28);
    font-size: 2rem;
    padding: 2rem;
}

#menu {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1rem;
    width: 80%;
    box-sizing: border-box;
    justify-items: center;
    align-items: center;
    margin-left: 10%;
}

.pizza {
    border-radius: 1rem;
}

.pizza:hover {
    zoom: 1.005;
}

#contact-form {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
}

#left-form, #right-form {
    margin: 1rem;
}

input, textarea, button {
    width: 40vh;
    display: block;
    text-align: left;
    margin: 1rem 0;
    padding: 1.2rem;
    border-radius: 0.5rem;
    height: 4rem;
    font-size: 1.5rem;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

label {
    display: block;
    font-size: 1.5rem;
    margin: 1rem 0;
    padding: 1.2rem 0 0 0;
    box-sizing: border-box;
    text-align: left;
}

textarea {
    height: 22rem;
    resize: none;
}

button {
    height: 4rem;
    text-align: center;
    background-color: #232323;
    color: #ffffff;
    border-style: none;
}

input {
    margin: 0 1rem;
}

::placeholder {
    font-size: 1.5rem;
}

footer {
    padding: 2rem 2rem;
    position: fixed;
    bottom: 0;
    max-height: 10%;
    background-color: #fffcfc;
    width: 100%;
    box-shadow: -0.1rem -0.1rem 0.1rem rgba(0, 0, 0, 0.1);
}

footer p {
    font-size: 1.2rem;
}